import { request } from '@/service/request';
/**
 * 分页获取
 * @param params
 * @returns
 */
export function fetchList(data: any) {
  return request({
    url: '/smqjh-pms/api/scenery/prod/findAppByPage',
    method: 'get',
    params: data
  });
}

/**
 * 获取价格
 * @param params
 * @returns
 */
export function fetchPriceList(data: any) {
  return request({
    url: '/smqjh-pms/api/scenery/prod/price',
    method: 'post',
    data
  });
}
